#primer-cuadro {
	margin-top: 10px;
	margin-bottom: 0px;
}

#info-usuario {
	display: flex;
	margin: 10px 2px;
	border: 1px solid #E6E9ED;
	padding: 15px 15px 5px 15px;
	background-color: #f7f7f7;
}

.info-p-usuario {
	flex:1;
	font-size:1.1em;
}

.aui .input-group .form-control {
    height: 30px !important;
}

.margen-horizontal {
	margin:0 50px;
}
#quedateabajo {
	    padding-block-start: 50px;
}

.aui .input-group .form-control:last-child, .aui .input-group-addon:last-child, .aui .input-group-btn:last-child > .btn, .aui .input-group-btn:last-child > .btn-group > .btn, .aui .input-group-btn:last-child > .dropdown-toggle, .aui .input-group-btn:first-child > .btn:not(:first-child), .aui .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    font-size: 1.1em;
}

.aui select {
    font-size: 1.1em;
     height: 30px;
}

.aui select, .aui input[type="file"] {
    height: 30px;
}

.aui .form-horizontal .checkbox-inline{
	padding-top: 0px !important;
	padding-left: 0px !important;
}

.form-check .form-check-input{
	float: left !important;
	width: 10% !important;
	margin-right: 5% !important;
}
.form-check .form-check-label{
	float: left;
	width: 85%;
}

@media(min-width: 768px){
.aui .form-control{
	height: 30px !important;
}
}